five-on-it / packages/protocol/src/lobby / LobbySummary
Variable: LobbySummary
constLobbySummary:ZodObject<{game:ZodString;gameTitle:ZodString;id:ZodString;level:ZodString;max:ZodNumber;mission:ZodString;mode:ZodEnum<{coop:"coop";solo:"solo";versus:"versus"; }>;players:ZodNumber;state:ZodEnum<{countdown:"countdown";gathering:"gathering";ready:"ready";results:"results";running:"running"; }>;teams:ZodArray<ZodObject<{count:ZodNumber;id:ZodString;max:ZodNumber;name:ZodString; },$strip>>;title:ZodString; },$strip>
Defined in: packages/protocol/src/lobby.ts:251
A public lobby as the lists show it (GET /lobbies, the missions' index, the game pages).